Information on source package hyperkitty

Available versions

ReleaseVersion
buster1.2.2-1+deb10u1
bullseye1.3.4-4
bookworm1.3.4-4
sid1.3.4-4

Resolved issues

BugDescription
CVE-2021-33038An issue was discovered in management/commands/hyperkitty_import.py in ...
CVE-2021-25322A UNIX Symbolic Link (Symlink) Following vulnerability in python-Hyper ...

Security announcements

DSA / DLADescription
DSA-4922-1hyperkitty - security update

Search for package or bug name: Reporting problems